Message::Passing::Filter::Encoder::Null(3pm)

NAME
Message::Passing::Filter::Enccoder::Null

DESCRIPTION
Does no Encoding

ATTRIBUTES

METHODS

  filter
Returns message it's passed, verbatim

SEE ALSO

Message::Passing::Filter::Null
Message::Passing
Message::Passing::Manual::Concepts

SPONSORSHIP
This module exists due to the wonderful people at Suretec Systems Ltd. <http://www.suretecsystems.com/> who sponsored its development for its VoIP division called SureVoIP <http://www.surevoip.co.uk/> for use with the SureVoIP API - <http://www.surevoip.co.uk/support/wiki/api_documentation>

AUTHOR, COPYRIGHT AND LICENSE
See Message::Passing.